/********************************************************************************
 ********************************************************************************
 * GLOBALS
 ********************************************************************************
 ********************************************************************************
 */
body {
    margin: 0px;
    padding: 0px;
    color: #333333;
    font-family: Verdana, sans-serif;
    font-size: 80%;
}

a {
    color: #13406E;
    text-decoration: underline;
}

a img {
    border: 0px;
}

.clear {
    clear: both;
}

/********************************************************************************
 ********************************************************************************
 * SYSTEM PAGES
 ********************************************************************************
 ********************************************************************************
 */

.page404 {
	padding: 50px;
	margin: 10px;
	font-size: 14px;
	font-weight: bold;
}

/********************************************************************************
 ********************************************************************************
 * COLUMNS
 ********************************************************************************
 ********************************************************************************
 */


#contentwrapper {
    float: left;
    width: 100%;
}

#contentcolumn {
    margin: 15px;
    margin-top: 0px;
    margin-left: 305px;
}

#leftcolumn {
    float: left;
    width: 300px; 
    margin-left: -100%;
}

.innertube {
    margin: 10px;
    margin-top: 0;
}

/********************************************************************************
 ********************************************************************************
 * OVERIDES
 ********************************************************************************
 ********************************************************************************
 */

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color: #13406E;
	color: white;
}



/********************************************************************************
 ********************************************************************************
 * BOX
 ********************************************************************************
 ********************************************************************************
 */

.box {
    background-image: url('/images/ft/box_bg.png');
    background-repeat: repeat-x;
    background-color: #E0EFFF;
    border: 1px solid #13406E;
}

.box h2.title {
    color: #CCCCCC;
    padding: 5px;
    font-size: 14px;
    display: block;
    background-image: url('/images/ft/box_title_bg.png');
}

.box2 {
    border: 1px solid #B2B8BF;
    background-image: url('/images/ft/box2_bg.png');
}

.box3 {
    border: 1px solid #F3F3F3;
    background-repeat: repeat-x;
    background-image: url('/images/ft/box3_bg.png');
    background-color: #E9F2FB;
}

.box4 {
    border: 1px solid #F3F3F3;
   /* background-color: white;*/
    min-height: 20px;
}

.box5 {
    color: white; 
    background-image: url('/images/ft/box_title_bg.png');
}

.box-inner {
    padding: 10px;
}

/********************************************************************************
 ********************************************************************************
 * HEADER
 ********************************************************************************
 ********************************************************************************
 */

.header {
    margin: 1em 1em 0.5em 1em;
}

.header h1 {
    font-family: sans-serif; 
    font-size: 20px; 
}

.header .title {
    position: absolute; 
    top: 25px; 
    left: 304px;
}

.header .logo img {
    border: 0px;
}

.header .title {
    background-position: top center;
    text-align: center;
    padding: 15px 0px;
    margin: 0px 50px;
    font-weight: bold;
    font-size: 25px;
    margin-bottom: 20px;
    color: #13406E;
    font-family: serif;
}

/********************************************************************************
 ********************************************************************************
 * FOOTER
 ********************************************************************************
 ********************************************************************************
 */
.footer {
    clear: left;
    margin: 10px 10px 40px 10px;
    background-color: #EFEFEF;
    border: 1px solid #B2B8BF;
}

.footer .footer-top {
    border-bottom: 1px solid #B2B8BF;
    padding-bottom: 20px;
    padding: 30px;
}

.footer .footer-top .links {
    padding: 5px;
    float: left;
    width: 30%;
}

.footer .footer-bottom {
    padding: 30px;
}

.footer .footer-bottom a {
    text-decoration: none;
}

.footer .footer-bottom .copy-left {
    position: relative;
    margin-left: 40px;
    float: left;
}

.footer .footer-bottom .ffuk {
    position: absolute;
    left: -50px;
    top: -12px;
    width: 50px;
    height: 50px;
    background: url(/images/common/footer_ffuk.png) left top no-repeat;
}

.footer .footer-bottom .copy-right {
    position: relative;
    float: right;
    margin-right: 100px;
}

.footer .footer-bottom .rclick {
    position: absolute;
    right: -111px;
    top: -6px;
    width: 100px;
    height: 50px;
    background: url(/images/common/footer_rclick.png) left top no-repeat;
}

/********************************************************************************
 ********************************************************************************
 * PAGE
 ********************************************************************************
 ********************************************************************************
 */
.page {
    /*padding-top: 10px;*/
}

/********************************************************************************
 ********************************************************************************
 * BROWSER
 ********************************************************************************
 ********************************************************************************
 */

.browser {
    padding-top: 5px;    
}

/********************************************************************************
 ********************************************************************************
 * BROWSER FILTER / ADVERTISE
 ********************************************************************************
 ********************************************************************************
 */

.browser .filter .filter-input  {
    width: 240px;
    background-color: #FFFFFF;
    border: 1px solid #91A3BB;
    font-family: Verdana;
    font-size: 10px;
    height: 22px;
    margin: 0;
    overflow: hidden;
    padding-left: 10px;
}

.browser .filter #ukf-srchdepartms-tokenizer,
.browser .filter .token-input-list {
    width: 250px;
}
/*
.browser .filter #ukf-srchdepartms-tokenizer {
    height: 200px;
}
*/
.browser .filter-controls {
    padding: 10px;
}

.browser .filter .box {
	margin-bottom: 10px;
}

.browser .filter-controls .title {
    line-height: 48px;
    font-size: 14px;
    font-weight: bold;
}

.browser .adv .box {
	margin-bottom: 10px;
}

.browser .filter ul.checkbox_list li{
	list-style: none;
}

/********************************************************************************
 ********************************************************************************
 * BROWSER DETAIL
 ********************************************************************************
 ********************************************************************************
 */
.browser .detail {
	margin: 10px;
	margin-top: 0px;
}
.browser .detail .list-item {
	margin-left: 10px;
	margin-right: 10px;
}

.browser .detail .detail-timetable {
	margin: 10px;
	padding: 10px;
}


.browser .detail .detail-controls {
	margin: 10px;
	padding: 5px;
}

.browser .detail-controls {
    margin: 10px 10px 20px 30px;
    color: #00366C;
}

.browser .detail-controls a {
    text-decoration: none;
    font-weight: bold;
}

.browser .detail-controls a:hover {
    color:  red;
}


/********************************************************************************
 ********************************************************************************
 * BROWSER LIST
 ********************************************************************************
 ********************************************************************************
 */

.list-inner {
    padding: 10px;
}

.list-results {
    margin-top: 10px;
}

.list-results .list-item {
    width: 285px;
    float: left;
    margin-left: 10px;
    margin-top: 0px;
    border-color: #c8c8c8;
    position: relative;
    top: 10px;
}

.list-results .box2 {
    background-color: white;
    background-image: none;
}

.list-results .pager-top .box2 {
    border-bottom: 0px;
}

.list-results .pager-bottom .box2 {
    border-top: 0px;
}

.list-controls {
    padding: 10px;
    background-color: white;
    padding-bottom: 10px;
    clear: both;
}

.list-controls .count {
    padding: 5px;
    float: left;
}

.list-controls .sort {
    padding: 5px;
    float: right;
}

.list-controls .pager {
    float: left;
}

.list-controls .pager .box5 {
    display: block;
    font-weight: bold;
    float: left;
    margin: 1px;
    padding: 5px;
}

.list-controls .pager .active {
    display: block;
    float: left;
    margin: 1px;
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
}

.list-controls .sort .active {
	font-weight: bold;
}

/********************************************************************************
 ********************************************************************************
 * BROWSER LISTITEM
 ********************************************************************************
 ********************************************************************************
 */
.list-item {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}

.list-item a.title {
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
}

.list-item .meta {
    font-size: 12px;
}

.list-item .meta .text {
    color: #808080;
}


.list-item.detail-item div.meta-item {
    display: inline;
    margin-left: 20px;
    line-height: 25px;
}

.list-item .meta-item {
    margin-bottom: 4px;
}

.list-item .meta-item .attachments {
    padding-top: 15px;
    padding-right: 10px;
}
/*
.list-item .file-attachment {
    margin: 15px 0px 0px 5px;
}
*/
/*.file-attachment.xls {
    background-image: url('/images/common/files/xls-big.png');
}

.file-attachment.pdf {
    background-image: url('/images/common/files/pdf-big.png');
}

.file-attachment.html {
    background-image: url('/images/common/files/html-big.png');
}*/

/*.file-attachment.file {
    background-image: url('/images/common/files/file-big.png');
}*/

/*.file-attachment.ppt {
    background-image: url('/images/common/files/pps-big.png');
}
.file-attachment.zip {
    background-image: url('/images/common/files/zip-big.png');
}
.file-attachment.doc {
    background-image: url('/images/common/files/doc-big.png');
}*/